Falcon 4.0 yüklemem gerekiyor ama yükleyeceğim site veya linki bulamadım

Başlatan turkishairforces90, Haziran 05, 2021, 03:58:16 ÖS

« önceki - sonraki »

turkishairforces90

Falcon Bms 4.33 U5 kuracağım fakat Falcon Bms 4.0 lisans sorunu veriyor. Normalde vermiyordu hatta kayıt defterine de kayıt ettim yüklemeden önce yine olmadı. Bu sorun ile ilgili bilgisi olan arkadaşlar cevap verebilir mi?
Hayatın Anlamı Göklerdedir!

Aday-Hunter

Öncelikle 4.33 yerine 4.35 kurmanızı tavsiye ederim. Bizler güncel olarak 4.35 U1 versiyonunu kullanıyoruz ve yeni güncellemeler ve çeşitli detaylar bu versiyona gelecektir. Falcon BMS 4.0 şu an itibariyle indirimde  9 tl gibi bir ücretle steam üzerinden satın alabilirsin. Veya microprose sistemini kullanarak 4.0 kurulu gibi gösterip işlemleri yapabilirsin. Bununla ilgili konuları forum içerisinde kurulum eklenti yama sayfalarında bulabilirsin. Soruları doğru konular altında doğru başlıklarla açalım.

Powered by EzPortal